body { 
  display: block;
  background-color: #EDEDED;
  /*background-image: url('/images/pageback.jpg');*/
  background-image: linear-gradient(#e2e2e2, #939393);
  background-position: top center;
  background-repeat: repeat;
  padding-top: 10px;
  font-family: 'Play', sans-serif;
  font-weight: 400;
}

#mainHolder {
  width: 950px;
  border: 1px solid #ADADAD;
  margin: 0px auto;
  background: #EDEDED url('/images/topBG.jpg') top left no-repeat;
  min-height: 1050px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
#mainHolder p {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 13px;
}
#mainHolder #leftBlock p {
  padding-left: 10px;
  padding-right: 10px;
}
#mainHolder p.disclaimer { font: normal 9px Arial, Helvetica, sans-serif; text-align: center; }

#facebookLink { 
  float:right; 
  margin-top:25px;
  margin-right:25px;
}

#horizontalNav {
  margin-top: 118px;
}
#leftBlock {
  width: 160px;
  padding: 0px 10px 10px 10px;
/*  float: left;*/
  top: 162px;
  margin: 0px 20px 20px 0px;
  background: url('/images/sidebar-back.png') top left repeat;
  border-bottom: 1px solid #CCC;
  position: absolute;
}

#instructionContainer {
  width: 95%;
  min-height: 800px;
  margin-left: 20px;
}
#instructionContainer a {
  margin: 10px 20px;
  text-decoration: none;
}

#mainContentHolder { margin-left: 182px; padding-top: 20px; }

.leaderboardContainer {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 20px;
  text-align: right;
}

.pdfLink {
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  box-shadow: 5px 5px 8px #888888;
}
.pdfLink:hover {
  background: #FFF;
  border-color: #026BAF;
}

.picHolder {
  width: 730px;
  min-height: 300px;
  border-width: 0px;
}
.setBox {
  width: 150px;
  height: 165px;
  min-height: 155px;
  float: left;
  padding: 10px;
  font-size: 11px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  margin-right: 15px;
  margin-bottom: 10px;
  text-align: center;
  box-shadow: 5px 5px 8px #888888;
}
.setBox:hover {
  background: #FFF;
  border-color: #026BAF;
}

.partsBox {
  width: 95px;
  float: left;
  text-align: center;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  margin-left: 15px;
  margin-bottom: 10px;
  padding-top: 10px;
  font: normal 11px Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
}

.firstBox {
  width:0px;
  height:0px;
  min-height:0px;
  margin-left: 0px;
  margin-right: 0px;
}
#instructionContainer a.thumbLink { font-size: 12px; margin: 0px; }
.setBox a.thumbLink { height: 110px; overflow: hidden; }

h1 {
  font-family: 'Play', sans-serif;
  font-weight: 700;
  padding-left: 20px;
/*  padding-top: 40px;*/
  letter-spacing: 2px;
}
h1.instructionHeader { font-size: 18px; width: 730px;}
h1.instructionHeader sup { font-size: 12px; }
h2 {
  font-family: 'Play', sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 14px;
}

p, input, textarea, select { font-family: 'Play', Helvetica, sans-serif; font-weight: normal; }
label { width: 200px; text-align: right; margin-right: 10px; float: left; }

#mainHolder p.paginateGroup { text-align: center; font: 700 18px 'Play', sans-serif; }
#mainHolder p.paginateGroup a { color: #026BAF; }
#mainHolder p.paginateGroup a.paginateCurrent {
  color: #FF7200;
  text-decoration: none;
}

#searchFields fieldset {
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 65%;
  margin-bottom: 25px;
}
#searchFields legend { 
  padding: 5px 10px; 
  border: 1px solid #848484; 
  -moz-border-radius: 10px; 
  border-radius: 10px;  
}
.yearTable {
  width:125px;
  line-height:25px;
  text-align: center;
}
.categoryListTable {
  vertical-align: top;
  width:245px;
  line-height:25px;
}


#navList {
  float:left;
  width:100%;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
#navList li { display: inline; }
#navList li a {
  float:left;
  width:135px;
  text-decoration:none;
  text-align: center;
  padding:0.2em 0.6em;
  border:1px solid #ADADAD;
  font-family: 'Metrophobic', sans-serif;
  background: url('/images/miniNavBack1.png') top left repeat;
  color: #2B7FBF;
} 
#navList li a:hover {
  background: url('/images/miniNavBack2.png') top left repeat;
  color: #026BAF;
}
#navList li.lastNav a {
  width:149px;
  border-right-width: 0px;
}
#navList li.firstNav a {
  border-left-width: 0px;
}

#preload, .moreCategoriesBanner, #mobileContactLink { visibility: hidden; display: none; }

#googleBoxLarge {
  float: right;
  width: 336px;
  height: 280px;
  margin: 5px
}
.leaderboardContainer { 
  position: relative;
  width: 728px; 
  height: 90px; 
  margin: 20px 0px 20px 20px; 
}

#instructionContainer .leaderboardContainer { margin-left: 0px; }
.galleryMoreButton {
  width: 100%;
  border: 1px solid orange;
  border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 10px;
  margin-top: 20px;
  text-align: center;
  font-family: 'Play', sans-serif;
  background-color: #FFF;
}
.galleryMoreButton:hover {
  cursor: pointer;
}
#loadingMoreImages {
  width: 100%; 
  font-family: 'Play', sans-serif;
  text-align: center;
  padding-top: 10px;
}
#loadingMoreImages img {
  margin-right: 20px;
  width:20px;
  vertical-align: middle;
}